columnSuffix: null
contentColumnType: datetime
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: eventDate
instructions: null
name: 'Event date'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: true
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
